@use "../utils/mixins";
@use "../utils/variables";

.ads__title {
    margin: 20px 0;
    text-align: center;
}

.ads__list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.card {
    max-width: 570px;
    min-height: 300px;
    border: 3px solid variables.$border;
    border-radius: 20px;
    padding: 10px;
    margin: 20px 0;
    background-color: variables.$card-background;
}

.card__link {
    text-decoration: none;
    color: variables.$text;
}

.card__title {
    margin-bottom: 30px;
    text-align: center;
}

.card__properties {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.card__img {
    max-width: 270px;
}

.card__properties-list {
    list-style: none;
}

.card__text {
    margin: 20px;
}

.card__description {
    margin: 10px 0 10px 25px;
}




